section {
	padding: 0;
}
#sec1 {
	margin-top: 300px;
	background: #111;
}
#sec2 {
  background: #ccc;
  color: #111;
  padding: 45px 7px 45px;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#sec3 {
  background: #111;
  width: 100%;
  margin: 0;
  padding: 50px 0 50px;
}
#sec4 {
  background: #111;
  width: 100%;
  margin: 0;
  padding: 0;
  
}
#sec1 h1 {
  max-width: 1000px;
  margin: 0 auto 25px;
  text-align: left;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
#sec1 h2 {
  max-width: 1000px;
  margin: 0 auto 15px;
  text-align: left;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
#sec1 p {
  text-align: left;
  /* color: #9a9a9a; */
}
#sec2 {
	background: #ccc;
	padding: 0 0 60px;
}
#descript {
	max-width: 800px; 
	margin: 55px auto 0;
	padding-bottom: 40px;
}
#iconic {
	padding-top: 0;
	text-align: center; 
	margin-bottom: 20px;
}
#iconic img {
	width: 100%;
	max-width: 150px;
}
#art {
	text-align: center;
	width: 100%;
	padding: 0 15px;
}
#art img {
	max-width: 1000px;
	width: 100%;
	margin: 55px auto 0;
	opacity: 0;
	transition: opacity .5s ease-in;
}

.info {
	line-height: 170%;
	clear: both;
	color: #111;
	display: block;
	width: 100%;
	max-width: 680px;
	margin: 25px auto 0;
	padding: 0 15px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;	
}
.info img {
	float: left;
	margin-top: 7px;
	margin-right: 15px;
	display: block;
}
.info p {
	display: block;
	text-align: left;
	margin-left: 100px;
}
#sec1 {
	margin-top: 175px;
}
.bg {
	background: url(http://fredrikhultqvist.com/images/header-2.jpg) no-repeat top center;
}
#sep-1 {
	position: relative; width: 100%; height: 1px; background: #111;
}
#sep-1 div {
	background: url(http://fredrikhultqvist.com/images/img-tab-dark.png) no-repeat center; width: 100%; height: 25px; position: absolute; top: 1px; left: 0; z-index: 100; text-align: center;
}